<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>400 used to + nom ou V-ing</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">400</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>used to </i>+ nom (ou) <i>used to +V-ing</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"><b>Be/Get used to </b>+ <u>nom</u></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Be used to</b> = "être habitué à", et parfois "avoir l'habitude (de)"</p>		<!-- texte en fr de l'explication -->
				<p class="txt_explanation"><b>Get used to</b> = "s''habitué à", "s'y faire".</p>		<!-- texte en fr de l'explication -->

				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple"><b>I'm used to ...</b> <u>ne s'emploie pas</u> pour parler d'une simple habitude. Il s'y ajoute l'idée de "<i>cela ne me dérange pas</i>", "<i>ce n'est plus nouveau/difficile pour moi".</i></p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple">I've lived in Paris for three years. so <b>I'm used to</b> the traffic.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'habite à Paris depuis trois ans, alors je suis habitué à la circulation. (i.e. elle ne me dérange pas.)</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>I'm not used to</b> the London underground.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je ne suis pas habitué au métro de Londres. (Il est nouveau/difficile pour moi de prendre le métro.)</p>		<!-- traduction de la phrase (noir) -->
						<p class="fr_exemple">It takes a long time to <b>get used to</b> a new school.</p>		<!-- traduction de la phrase (noir) -->
						<p class="fr_exemple">il faut longtemps pour s'habituer à une nouvelle école.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">You'll <b>get used to</b> it.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu t'y feras.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple"><u><i>Attention</i></u> à la prononciation : <b>Used to</b> : <i>/'&#x006a;&#x0075;&#x0073;&#x0074;&#x0259;/</i></p> 		<!-- texte de l'exemple n° i+1 -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"><b>Be/Get used to + <u>V-ing</u></b></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Be/Get used to + V-ing</b>. Lorsque ces expressions sont suivies d'un verbe, <u>il est en <i>-ing</i></u> et non à l'infinitif. En effet, ici <i><b>to</b></i> est une préposition ( <a href="202.html" class="num_link">202</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>I'm used to driving</b> in Paris. <span class="fr"> (et non </span><span class="txt_barre">I'm used to drive ...'</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je suis habitué à conduire dans Paris.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I'll never <b>get used to living</b> in England.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je ne m'habituerai jamais à vivre en Angleterre.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>I'm used to it!</b>="Je suis habitué!", "J'ai l'habitude!"</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">- You don't mind your husband snoring?<br />- <b>I'm used to it!</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- Ca ne te dérange pas que ton mari ronfle?<br />- Je suis habitué!</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>used to </i><a href="398.html" class="num_link">398</a></p>
	<p class="foot_link"> pour <i>used to + V</i> et <i>would + V</i> <a href="399.html" class="num_link">399</a></p>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>